* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;


}



/*Navbar*/
#navbar-bg {
  background-color: #F8CF00;
  font-family: monospace;
}

#nav-text {
  font-size: 20px;
  color: #5C5849;
}

#nav-text:hover {
  color: #F51F07;
}

#nav-icon {
  font-size: 25px;
  letter-spacing: 5px;
}

#nav-logo {
  font-size: 30px;
}

/*Navbar*/


/*Banner*/
#admin-btn {
  background-color: #F8CF00;
  border-color: #BD9609;
  font-size: 18px;
  color: black;
  border-radius: 4px;
  box-shadow: none;
  margin: 5px;
}

#admin-btn:hover {
  background-color: #D10B0B;
  border-color: #D10B0B;
}

#admin-btn:active {
  background-color: #D10B0B;
  border-color: #D10B0B;
  box-shadow: 0 5px #666;
  transform: translateY(3px);
}


/*Banner*/


/*Admin view*/

/*#admin-view {
  display: grid;
  grid-template-columns: 1fr 1fr;

}
*/

#admin-view {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(384px, 1fr));
  grid-gap: 16px;
}

/*ProductView*/



#prod-view {
  font-family: 'Roboto Mono', sans-serif;
}
#prod-parent {
  margin-bottom: 2rem;
}

#img-box {
  max-height: 350;
  max-width: 200;
}


/*#product-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;

}*/


#product-list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(384px, 1fr));
  grid-gap: 16px;
}



#quantity {
  padding-top: 6px;
  padding-bottom: 11px;
  margin: 7px;
  padding-left: 20px;
  padding-right: 20px;
  border-style: solid;
  border-color: #BD9609;
}


#add-button {
  background-color: #F8CF00;
  border-color: #BD9609;
  font-size: 18px;
  color: black;
  border-radius: 4px;
  box-shadow: none;

}

#add-button:hover {
  background-color: #D10B0B;
  border-color: #D10B0B;
}

#add-button:active {
  background-color: #D10B0B;
  border-color: #D10B0B;
  box-shadow: 0 5px #666;
  transform: translateY(3px);
}

#minus-button {
  background-color: #F8CF00;
  border-color: #BD9609;
  padding-left: 14.5px;
  padding-right: 14.5px;
  font-size: 18px;
  color: black;
  border-radius: 4px;
  box-shadow: none;
}


#minus-button:hover {
  background-color: #D10B0B;
  border-color: #D10B0B;
}

#minus-button:active {
  background-color: #D10B0B;
  border-color: #D10B0B;
  box-shadow: 0 5px #666;
  transform: translateY(3px);
}

#add-to-cart {
  background-color: #F8CF00;
  border-color: #BD9609;
  font-size: 18px;
  color: black;
  border-radius: 6px;
  box-shadow: none;

}


#add-to-cart:hover {
  background-color: #D10B0B
}

#add-to-cart:active {
  background-color: #D10B0B;
  box-shadow: 0 5px #666;
  transform: translateY(3px);
}

#btn-cart {
  background-color: #D10B0B;
  border-color: #D10B0B;
  padding-left: 10px;
  margin: 5px;
}


/*ProductView*/

